@charset "utf-8";
/* CSS Document */
.live_timg{ width: 2000px; width:100%; height:120px; position: relative; background-position:center center; background-repeat:no-repeat}
.live_video{ background:#303030; overflow:hidden; height:390px; position: relative;width: 1220px; margin:0 auto 30px auto}
.p_icon{ width:40px; height:40px; position:absolute; left:0; top:10px}
.live_video_test{ float:left; margin:30px 40px 0 20px; width:440px; height:300px; color:#fff; position:relative; padding-left:60px;}
.live_video_test .live_title{ font-size:36px; line-height:46px; color: #ffffff; font-family: Microsoft Yahei; font-weight: bold; line-height: 54px}
.live_video_test .live_title a{ color:#fff}
.live_txt{ font-size:16px; line-height:28px; margin-top:22px;}
.live_video_pic{ float:right; width:650px; height:370px; margin-right:10px; margin-top:10px;; position:relative}
.video_box{ position:absolute; left:0; top:0; width:100%; height:100%; z-index:101 }
.video_icon1{background:url(//file.thepaper.cn/www/v3/img/video-icon.png) no-repeat center center}
.video_icon2{background:url(//file.thepaper.cn/www/v3/img/video-icon1.png) no-repeat center center}
.live_video_1{ height:640px;background:#303030; position:relative; width:1220px; margin:0 auto;}
.live_video_1 .yy{ background:url(//file.thepaper.cn/www/v3/img/yy.png) repeat-y; position:absolute; left:0; top:0; height:100%; z-index:95; width:100%}
.live_video_1 .live_video_test{ position:absolute; left:0; top:50px; z-index:99}
.live_video_1 .live_video_test .live_txt{ width: 465px; font-size:20px; line-height:32px;}
.v_jd{ height:70px; background:#fff; border-bottom:1px solid #d3d3d3; margin-bottom:36px}
.jd_w{ width:1000px; margin:0 auto}
.v_jd .jd_icon{ border-left:1px solid #d3d3d3; height:70px; width:180px; float:left}
.v_jd .jd_icon a{ float:left; width:80px; height:70px; display:block;border-right:1px solid #d3d3d3}
.v_jd .jd_icon a.voice{ background:url(//file.thepaper.cn/www/v3/img/voice.png) no-repeat center center}
.v_jd .jd_icon a.play{background:url(//file.thepaper.cn/www/v3/img/play.png) no-repeat center center}
.v_jd_title{ line-height:40px; padding:15px 0; font-size:18px; font-weight:bold}
.video_pic{ background:#303030; position:relative; overflow:hidden; height:94px; padding:20px 0; width:1220px; margin:0 auto}
.video_pic ul{ padding-left:54px}
.video_pic li{ float:left; width:160px; height:94px;margin:0 10px; position:relative}
.video_pic_mt{ margin-bottom:30px;}
.video_pic li img{width:160px; height:94px;}
.vider_test{ position:absolute; left:0; bottom:0;text-align:right;width:160px; height:30px; line-height:30px;  font-size:18px; color:#fff}
.vider_test p{ padding-right:10px;}
.video_pic .next,.video_pic .prev{ background:url(//file.thepaper.cn/www/v3/img/next.png) no-repeat; width:20px; height:28px; position:absolute; left:0; display:block; top:53px; z-index:99}
.video_pic .prev{ background-position:0 0; left:0px;}
.video_pic .next{ background-position:right 0; right:0px; left:auto}
.video_pic li .pic_on{border:2px solid #01a5ed;width:156px; height:90px;position:absolute; left:0; top:0; z-index:999}
.live_t{ position:relative; padding-left:30px; margin-bottom: 31px;height:28px;}
.live_t .live_refresh{width: 20px; height: 20px;display: inline-block; background:url(//file.thepaper.cn/www/v3/img/live_ref.png) no-repeat; position:absolute; left:0; top:4px;}
.live_tit6{margin:0px 0 20px 23px;border-bottom: 1px solid #d3d3d3;height:28px;}
.live_tit6 a{text-decoration: none;padding: 4px 0;line-height:27px;font-size: 14px;color: #000000;border-bottom: 2px solid #ff8104;margin-right:20px;}
.live_tit6 a.cur{border-bottom:0;}
.live_tit6 a span{color: #868686;}
.live_tit6 h2{display: inline;cursor: pointer;text-decoration: none;padding: 4px 0;line-height:27px;font-size: 14px;font-weight: lighter;color: #000000;border-bottom: 2px solid #ff8104;margin-right:20px;}
.live_tit6 h2.cur{border-bottom:0;}
.live_tit6 h2 span{color: #868686;}
.live_list{width: 100%;margin:-30px 0 30px 10px;position: relative;}
.live_list li{position:relative;border-left:1px solid #666;}
.live_list .live_y{ width:17px; height:17px;display: inline-block; margin:0 auto; background: url(//file.thepaper.cn/www/v3/img/live_yicon.png) no-repeat center center #fff; margin-right:10px;}
.live_list .live_time{ width:120px; position:absolute; left:-134px; text-align:right; font-size:14px; color:#666666; top:0; background:#ffffff;}
.live_list li img{width: 100%; width: 600px;position: relative; right: 10px; margin-top: 18px; margin-bottom: 30px}
.live_list li h1{ font-size:18px; font-weight:bold; color:#4c4c4c; margin-bottom:30px; margin-top: 0px; padding-top: 0px}
.live_list li p{ font-size:14px; color:#666666; line-height:24px; margin-right: 2px}
.live_list li .news_txt p{ font-size:14px; color:#666666; line-height:24px; margin-right: 20px}
.live_top{ color:#00a5eb; font-size:14px; font-family:Microsoft YaHei;height:20px; line-height:20px; padding:0px 0 30px 0; position:relative}
.live_top .top_label{ height:19px; width:40px; position:absolute; top:0px; left:-70px; background: url(//file.thepaper.cn/www/v3/img/live_zd.png) center center no-repeat; background-size: 100%}
.live_more{ color:#00a5eb;}
.live_date{ height:30px; background: url(//www.thepaper.cn/img/notice_living21.png) right center no-repeat #fff; text-align:right; color:#00a5eb; font-weight:bold; line-height:30px; padding-right:25px; margin-right:7px; position:absolute; left:-84px; }
.live_h{ height:33px; background:#fff; position:relative;}
.live_edit{ font-size:14px; color:#8e8e8e; padding:10px 18px 10px 58px;}
.live_load{ text-align:center; display:block; font-size:14px; color:#00a5eb}
.lvie_more{ height:40px; background: url(//file.thepaper.cn/www/v3/img/lvie_more_bg.png) repeat-x;}
.lvie_more span{ background: url(//file.thepaper.cn/www/v3/img/v_more_icon.png) center center no-repeat; width:40px; height:40px; display:block; margin:0 auto}
.lvie_more_up span{ background:url(//file.thepaper.cn/www/v3/img/v_more_icon_up.png) center center no-repeat;}
.live_mian_bg{ background:#000; width:100%; margin-bottom:30px}
.live_video_bg{ background:#303030; }
.live_list_zd{width: 100%;margin:30px 0 50px 10px;border-left: none;position: relative;}
.live_list_zd li{ position:relative;margin-left:30px; padding-left:20px; padding-right:20px; padding-bottom:50px; padding-top:0px; border-bottom:1px dashed #dfdfdf; border-left: 0px;margin-bottom:20px;}

.newsct_share_vliving{width:34px;position: absolute;top: 490px;bottom: 108px;left: 50% !important;margin-left: -648px;z-index: 999;}
.newsct_share_vliving span{width:46px;height:21px;display:block;float:left;}
.newsct_share_vliving a{width:33px;height:36px;margin-bottom:6px;display:block;float:left;background: url(//file.thepaper.cn/www/v3/img/share_bg.png) no-repeat;outline: 0;}
.newsct_share_picliving{top: 374px;margin-left: -446px;}
.live_list li .m_l{position:relative;margin-left:32px; padding-left:18px; padding-right:0px; padding-bottom:50px; padding-top:0px; border-bottom:1px dashed #dfdfdf; margin-bottom:0px;}
._live_list li .m_l:hover{ background:#f6f6f6;}

.new_living_news.append_news{margin-top: 20px}

.living_preview{
  width:100%;
  height:650px;
  background: #000;
  margin-bottom: 30px;
}
.living_preview_bg{
  width: 1212px;
  height: 650px;
  display: block;
  margin: 0 auto;
  position:relative;
}
.living_preview_mask{
  width: 1212px;
  height: 650px;
  position:absolute;
  background: rgba(0, 0, 0, 0.7);
  top:0;
  left:0;
}
.living_preview_bg .poster{
  width:100%;
  height:100%
}
.living_preview_body{
  position:absolute;
  top:0;
  left:0;
  padding:88px 85px 91px;
  width: 1212px;
  height: 650px;
  box-sizing: border-box;
}
.living_preview_title{
  width:432px;
  font-size: 36px;
  font-weight: bold;
  color: #FFFFFF;
  line-height: 50px;
  margin-bottom:16px;
}
.living_preview_con{
  font-size: 20px;
  width: 432px;
  line-height: 31px;
  color: #FFFFFF;
  overflow: hidden;
  height: 250px;
}
.living_preview_date{
  position:absolute;
  left:85px;
  bottom:91px;
  display:flex;
}
.lp_date_con{
  font-size: 22px;
  color: #FFFFFF;
}
.living_preview_logo{
  width:56px;
  height:51px;
  background: url(//file.thepaper.cn/www/resource/v3/img/living_preview_logo.png) no-repeat;
  background-size:100%;
  margin-right: 18px;
}
.lp_date_title{
  font-weight: bold;
  font-size:16px;
  border-bottom:1px #fff solid;
  padding-bottom:2px;
  color: #FFFFFF;
  text-align: center;
}